probe::signal.send_sig_queue
Prev | Chapter 17. Signal Tapset | Next

## Name

probe::signal.send_sig_queue — Queuing a signal to a process

## Synopsis

    signal.send_sig_queue

## Values

`sig_pid`

  The PID of the process to which the signal is queued

`sig`

  The queued signal

`name`

  Name of the probe point

`sigqueue_addr`

  The address of the signal queue

`pid_name`

  Name of the process to which the signal is queued

`sig_name`

  A string representation of the signal

Prev | Up | Next
probe::signal.send.return | Home | probe::signal.send_sig_queue.return